<div style="width: 100%; overflow: hidden;">

				<!--NEUER CONTENT FR DIE OBERE BOX.-->
<div id="content-menu3" style="min-height:200px">
<h1>MERLIN Corpus | Resources for research and practice related to foreign language learning</h1>
<div id="merlin-info" style="width:690px;">
<p>MERLIN is an error-annotated written <strong>learner corpus for German, Italian and Czech</strong>. It was created within the MERLIN  <a href="#" onclick="document.forms['about'].submit();">project</a>  (2012-2014). The texts in MERLIN were taken from standardized language tests  and are methodologically precisely related to the Common European Framework of Reference for Languages (Council of Europe 2001, 2020). This platform makes all corpus texts available with their ratings. It shows possible <a href="C_teacher.php" target="_blank">usage scenarios</a>, in the teaching practice as well as in research, and informs about the structure and the design of the  <a href="C_mcorpus.php" target="_blank">corpus</a> and of the <a href="C_annotation.php" target="_blank">annotations</a>. Users can search the corpus with the help of the integrated web-based search engine  <a href="https://merlin-platform.eu/annis" target="_blank" class="reference">ANNIS</a>.</p>
</div>
<p> </p>

<h2>1 Download MERLIN texts and resources</h2>
<p>You can download the whole corpus (2.286 texts) in the following file formats:</p>
<ul>
  <li><a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip?sequence=3&amp;isAllowed=y" class="a.reference"> TXT-files</a> <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip?sequence=3&amp;isAllowed=y" dir="ltr"><img src="img/icon_txt.png" alt="txt" width="13" height="16" /></a> including the target hypothesis and metadata such as age, gender, mother tongue, task, and rating&nbsp;</li>
  <li><a href="https://gitlab.inf.unibz.it/commul/merlin-platform/merlin-exmaralda/tags/v1.1" dir="ltr" class="a.reference">Transcription files in the EXMARaLDA format</a></li>
  <li>in the <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-paula-v1.1.zip?sequence=6&amp;isAllowed=y" class="a.reference">PAULA </a>and <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-annis-v1.1.zip?sequence=7&amp;isAllowed=y" class="a.reference">ANNIS</a> format</li>
</ul>
<p>In addition, the following corpus-related overviews are available:</p>
<ul>
  <li>an overview of texts (IDs) and assigend <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-metadata-v1.1.zip?sequence=4&amp;isAllowed=y" class="a.reference">metadata </a>in *.xlsx</li>
  <li><a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-tasks-v1.1.zip?sequence=5&amp;isAllowed=y" target="_blank" class="a.reference" dir="ltr"> Tasks</a> <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-tasks-v1.1.zip?sequence=5&amp;isAllowed=y" dir="ltr"><img src="img/document-pdf.png" alt="pdf" width="16" height="16" /></a>  on which the target lanuage tests (L2 test) are based </li>
  <li>the<a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-docs-v1.1.zip?sequence=2&amp;isAllowed=y" target="_blank" class="a.reference"> complete documentation</a> <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-tasks-v1.1.zip?sequence=5&amp;isAllowed=y" dir="ltr"><img src="img/document-pdf.png" alt="pdf" width="16" height="16" /></a> of the transcription, rating, and annotation process</li>
</ul>
<h2 dir="ltr">2 Display and filter MERLIN texts </h2>
<p>The MERLIN texts are TXT-files that you can open in a standard text editor. Descriptive file names help you easily filter the files by metadata. In addition, you can use the <a href="https://merlin-platform.eu/annis/" target="_blank"><strong id="docs-internal-guid-df89826f-7fff-b367-0ef2-2aa618ff671a">ANNIS search tool</strong></a> to sort texts and display them in the document browser.<br />
</p>
<div id="anchor1"></div>
<h4><a href="#anchor1" onclick="toggle('#content1','#img1')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img1" /></a> Open texts with the file manager</h4>
<div id="content1" class="content">
  <p>Open the texts after downloading and unpack / extract them from your native file manager, e. g. Windows File Explorer. 
  Choose<em><strong>&#8600;&nbsp;meta-ltext </strong></em> for learner texts (L2 texts) with metadata or<em><strong>&#8600;&nbsp;</strong></em><em><strong>meta_ltext_TH </strong></em>for L2 texts with target hypothesis.</p>
  </div>
<div id="anchor3"></div>
<h4><a href="#anchor3" onclick="toggle('#content3','#img3')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img3" /></a> Filter texts with the file manager</h4>
<div id="content3" class="content">
  <p>Use the search box of your native file manager, e. g. in the Windows File Explorer (you can find it to the right of the address bar) to filter the file list for the following features (metadata):</p>
  <ul>
    <li>overall rating of the text, CEFR level, e. g. <em><strong>B1</strong></em></li>
    <li>task on which the L2 test is based, e. g. <strong><em>visit-letter</em></strong></li>
    <li>mother tongue (L1) of the learner, e. g. <strong><em>Russian</em> </strong></li>
  </ul>
  <p>For example, to find all texts with the overall CEFR rating B1 written by learners with Russian as their mother tongue, enter <em><strong>B1 Russian</strong></em>.<br />
  </p>
  <p><img src="img/start-explorer-search.png" alt="windows-explorer" width="580" /><br />
    The following <strong>L1 </strong>occur in the corpus: <em>Arabic, Czech, English, Chinese, French, German, Hungarian, Italian, Polish, Portuguese, Russian, Slovak, Spanish, Turkish</em>.</p>
  <p dir="ltr">On <a href="C_mcorpus.php" target="_blank">MERLIN Corpus</a> you will find an overview of all tasks including the abbreviations we used in the file names.<br />
</p>
  </div>
<div id="anchor2"></div>
<h4><a href="#anchor2" onclick="toggle('#content2','#img2')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img2" /></a> Open texts in ANNIS</h4>
<div id="content2" class="content">
  <p>Open the <a href="https://merlin-platform.eu/annis/" target="_blank">ANNIS search interface</a>, go to <em><strong>Corpus List</strong></em> and select the corpus you want to display (i. e. the target language). Click on the<strong><em><strong>&#8600;&nbsp;</strong></em>document icon</strong> [1]. In the field to the right, the list view of all MERLIN texts of the chosen language opens up. Click on <em><strong>&#8600;&nbsp;Full text</strong></em> [2] next to a text to open it and on &quot;<strong>i</strong>&quot; [3] to display the assigned metadata.</p>
  <p><img src="img/start-corpus-list.png" alt="corpus-list"  width="680"/></p>
</div>
<div id="anchor4"></div>
<h4 dir="ltr"><a href="#anchor4" onclick="toggle('#content4','#img4')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img4" /></a> Sort texts in ANNIS</h4>
<div id="content4" class="content">
<p>Select a corpus (according to the target language) in the <a href="https://merlin-platform.eu/annis/" target="_blank">ANNIS search interface</a><em><strong>&#8600;</strong></em> <em><strong>Corpus List</strong></em> and click on the <em><strong>&#8600;</strong></em> <strong>document icon</strong>. In the field to the right, a list view of all MERLIN texts of the chosen language opens up.</p>
<p dir="ltr">By clicking on<em><strong>&#8600;</strong></em> <em><strong>_rating_fair_cefr</strong></em> you can quickly sort the texts according to the CEFR level (overall rating).</p>
<p dir="ltr"><img src="img/start-full-text.png" alt="full-text" width="503" height="113" /></p>
<p dir="ltr">If you start a  search for learner language features directly in ANNIS, you can also filter texts by metadata such as the learner's L1, age or the assigned task. More on this in the next section.</p>
</div>
<h2>3 Search the MERLIN corpus</h2>
<p>You can search the MERLIN Corpus for lexcial, grammatical and other features as well as for words, lemmas, or tagged parts of speech. By doing so, you will obtain examples for learner language (L2) in context. To provide the search functionality, the MERLIN platform uses the visualization and search architecture of ANNIS, which allows to display multi-layer annotations as those of the MERLIN corpus.</p>

<form>
<input class="bt" type="button" value="Search MERLIN in ANNIS" onclick="window.location.href='https://merlin-platform.eu/annis/'"/>
</form>
<p></p>
<div id="merlin-info" style="width:690px;">
  <h3 dir="ltr">Example searches</h3>
  <ul>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJHcnXDnyI&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Realisations of forms of the word 'Gru' in L2 texts</a></li>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJncsO8w59lbiIgJiBFQV9jYXRlZ29yeT0vT18uKi8gJiAjMSBfb18gIzI&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Orthographical errors related to the word 'gren'</a>&nbsp;</li>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJmYWhyZW4iICYgRUFfY2F0ZWdvcnk9L0dfVmVyYl9jb21wbC8gJiAjMSBfb18gIzI&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Examples of use for the word 'fahren' in complex predicates</a> (e. g. after modal verbs)&nbsp;</li>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJ3YXJ0ZW4iICYgRUFfY2F0ZWdvcnk9L0dfLiovICYgIzEgX29fICMy&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Grammatical errors related to all forms of' 'warten'  </a>&nbsp;</li>
    <li>CZ <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=bGVhcm5lcj0ibmEiICYgdG9rX3Bvcz0vUi4qLyAmIHRva19wb3M9L04uKi8gJiBFQV9jYXRlZ29yeT0vR19Nb3JwaG9sX1dyb25nLyAmICMxIF89XyAjMiAmICMzIF9vXyAjNCAmICMxIC4yLDIgIzMK&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10" target="_blank">Case errors with Czech nouns after the preposition 'na' </a></li>
    <li>CZ <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19Nb3JwaG9sX1dyb25nX3R5cGU9ImNhc2UiIA&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Case errors in texts of German learners of Czech</a>&nbsp;</li>
    <li>CZ <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJtw610IiAmIGxlYXJuZXI9InLDoWQiICYgIzEgLjEsNCAjMg&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Use of the structure  'm&iacute;t r&aacute;d'</a></li>
    <li>IT<strong>&nbsp;&nbsp;&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19WZXJiX3R5cGU9Im1kIg&amp;_c=TUVSTElOX0l0YWxpYW4&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Mood errors in texts of learners of Italian&nbsp;</a></li>
  </ul>
  <p>Using the metadata, you can limit queries to a specific sub-corpus, for example:</p>
  <ul>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19Nb3JwaG9sX1dyb25nX3R5cGU9ImNhc2UiICYgbWV0YTo6X3JhdGluZ19mYWlyX2NlZnI9IkIyIg&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10">Case errors in texts of learners at B2 level</a> (fair rating)</li>
    <li>CZ <strong>&#8600;</strong><a href="https://merlin-platform.eu/annis/#_q=dG9rX3Bvcz0vVi4qLyAmIEdfVmVyYl90eXBlPSJhc3AiICYgIzEgX29fICMyICYgbWV0YTo6X2F1dGhvcl9MMT0iR2VybWFuIiAmIG1ldGE6Ol9yYXRpbmdfZmFpcl9jZWZyPSJCMSI&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg"> Aspect errors of learners with German L1 at B1 level</a> (fair rating)</li>
    <li>IT&nbsp;<strong>&nbsp;&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19WZXJiX3R5cGU9Im1kIiAmIG1ldGE6Ol9yYXRpbmdfZmFpcl9jZWZyPSJCMSI&amp;_c=TUVSTElOX0l0YWxpYW4&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg"> Mood errors in texts of learners of Italian at&nbsp;B1 level</a> (fair rating)</li>
  </ul>
</div><p><br /></p>
  <p><img src="img/hint_bulb.png" alt="hint bulb" /><span class="StilSmall"> The <a href="https://korpling.github.io/ANNIS/4.5/user-guide/interface/index.html" target="_blank" class="reference">ANNIS  User Guide</a> offers a thorough introduction to using the ANNIS interface. You can also refer to the ANNIS help section under<em><strong>&#8600; Help/<a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJtw610IiAmIGxlYXJuZXI9InLDoWQiICYgIzEgLjEsNCAjMg&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Tutorial</a></strong></em>. For explanations on the annotation layers please go to <a href="#" onclick="document.forms['glossary'].submit();" class="a.reference"><?php echo $trans['help_search'][$_SESSION['lang']];?></a></span>.</p>
  <!--<div id="merlin-info" style="width:220px; height:160px;">
<h3>Nutzen Sie MERLIN ...</h3>
<p>..., um die Niveaustufen des Gemeinsamen Europischen Referenzrahmens (GeRS) besser zu verstehen.</p>
<p><a href="C_teacher.php" class="reference"> mehr ber MERLIN in der Praxis</a></p>
</div>

<div id="merlin-info" style="width:170px; height:160px;">
<h3>Video-Tutorial ...</h3>
<p>
<a href="https://youtu.be/zkPJewCtlaQ" target="_blank"><img src="img/tutorial-thumb.png" alt="tutorial" width="150" height="114" border="0"></a></p>
</div>--></div></div>
